/***************************************************/
/***************************************************/
/***************************************************/

.content.page-contact table,
.content.page-guestbook_new table {
	margin: auto;
	width: 75%;
}

.content.page-contact table tr td:first-child,
.content.page-guestbook_new table tr td:first-child {
	width: 20%;
	padding: 10px;
}

.content.page-contact table td[colspan],
.content.page-guestbook_new table td[colspan] {
	text-align: center;
}

/***************************************************/
/***************************************************/
/***************************************************/

.content.page-blog img {
	max-width: 700px;
}

.content.page-blog .handwritten {
	font-family: 'Coming Soon', cursive;
	font-size: 1.3em;
	line-height: 1.2em;
}

.content.page-blog .censorship {
	background: #000000;
	color: #000000;
}

/***************************************************/
/***************************************************/
/***************************************************/

.content.page-photos .photos {
	max-width: 850px;
	margin: auto;
}

/***************************************************/
/***************************************************/
/***************************************************/

.content.page-medias table {
	width: 50%;
	margin: auto;
	border-collapse: collapse;
	border: 1px solid #df574e;
}

.content.page-medias table tr:hover {
	background: #eaeaea;
	cursor: pointer;
}

.content.page-medias table tr:first-child {
	background: #df574e;
	color: #FFFFFF;
}

/***************************************************/
/***************************************************/
/***************************************************/


.content.page-guestbook_default .answer {
    background: #f9f9f9;
    border-left: 10px solid #ccc;
    margin: 0px 10px;
    padding: 10px;
}

.content.page-guestbook_default .answer:before {
    color: #a0a0a0;
    content: "Antwort: ";
    font-weight: bold;
}
